/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;

}

.fade-carousel, .fade-carousel .carousel-inner .item {
    height: 370px;
}

.fade-carousel .carousel-indicators {
    display:none;
}

@m {
    .fade-carousel, .fade-carousel .carousel-inner .item {
        height: 690px;
    }

    .fade-carousel .carousel-indicators {
        display:block;
    }
}

@media (min-height: 750px) {
    .fade-carousel, .fade-carousel .carousel-inner .item {

    }
}

@media (min-height: 850px) {
    .fade-carousel, .fade-carousel .carousel-inner .item {

    }
}

@media (min-height: 950px) {
    .fade-carousel, .fade-carousel .carousel-inner .item {

    }
}

.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: white;
    border-color: white;
    opacity: .7;
}

.fade-carousel .carousel-indicators > li.active {
    width: 10px;
    height: 10px;
    opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.fade-carousel .hero {
    position: absolute;
    top: -1000%;
    left:20px;
    right:20px;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    /*
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    */
}

.fade-carousel .hero h1 {

    font-weight:bold;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
}
.fade-carousel .hero h2 {

    font-family: 'Lato', sans-serif;
}
.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    /*
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s;
    */
    top: 55%;
    top:40%;
    left:20px;
    right:20px;


    top: 60px;
    width: 50%;
    right: 40px;
    left: auto;
    text-align: right;
    text-transform: none;
}

.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    transition-property:opacity;
    transition-duration:2s;

    -webkit-transition-property:opacity;
    -webkit-transition-duration:2s;

    -ms-transition-property:opacity;
    -ms-transition-duration:2s;

    -o-transition-property:opacity;
    -o-transition-duration:2s;
    /*
    -webkit-transition: .5s all ease-in-out .1s;
    -moz-transition: .5s all ease-in-out .1s;
    -ms-transition: .5s all ease-in-out .1s;
    -o-transition: .5s all ease-in-out .1s;
    transition: .5s all ease-in-out .1s;
    */
    top: 60px;
    width: 50%;
    right: 40px;
    left: auto;
    text-align: right;
    text-transform: none;
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .25;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {
    padding: 10px 40px;
}

.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #d46a00;
font-weight:bold;
    font-size:25px;
    outline: none;
    margin: 20px auto;
    white-space: normal;
}

.btn.btn-hero:hover {

    background-color: rgba(212, 106, 0, 0.66);;

}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3,
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-5,
.fade-carousel .slides .slide-6 {

    height:inherit;
    background-size: cover;
    background-position: center 10%;
    background-repeat: no-repeat;
}

.fade-carousel .slides .slide-1 {
    background-image: url('/aaa-content/user/files/images/new/Asset 16.png');


    background-size: cover;
    background-position: center 10%;
    background-repeat: no-repeat;
}


/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px) {
    .fade-carousel .hero {
        width: 980px;
        width:100%;
    }
}

.fade-carousel .hero h1 {
    font-size: .75em;
}

@media screen and (min-width:350px) {
    .fade-carousel .hero h1 {
        font-size: .9em;
    }
}

@media screen and (min-width:400px) {
    .fade-carousel .hero h1 {
        font-size: 1.0em;
    }
}

@media screen and (min-width:767px) {
    .fade-carousel .hero h1 {
        font-size: 1.2em;
    }
}



@media screen and (min-width: 980px) {
    .fade-carousel .hero h1 {
        font-size: 1.5em;
    }
}

@media screen and (min-width: 1180px){
    .fade-carousel .hero h1 {
        font-size: 1.8em;
    }
}

@media screen and (min-width: 1380px) {
    .fade-carousel .hero h1 {
        font-size: 1.8em;
    }
}

@media screen and (min-width: 1580px) {
    .fade-carousel .hero h1 {
        font-size: 1.8em;
    }
}

/*

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}


@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

 */